{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>FAQ</title>
{% endblock meta %}
   {% block content %}
   <div class="row">
      <div class="col s12">
          <h3>Frequently Asked Questions</h3>
          <hr>
      </div>
      <div class="card">
         <div class="col s10 m10">
              <div class="card-image" >
                <img src="{% static 'img/FAQ.png' %}">
              </div>
         </div>
     </div>
     </div>
    {% if faq %}
      {% for f in faq %}
        <div class="card">
          <div class="card-content">
            <h5 class="black-text">{{f.question}}</h5>
            <p>{{f.answer}}</p>
          </div>
        </div>
      {% endfor %}
    {% endif %}
   {% endblock content %}